Source: node-vinyl-sourcemaps-apply
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/floridoo/vinyl-sourcemaps-apply
Vcs-Git: https://salsa.debian.org/js-team/node-vinyl-sourcemaps-apply.git
Vcs-Browser: https://salsa.debian.org/js-team/node-vinyl-sourcemaps-apply

Package: node-vinyl-sourcemaps-apply
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-source-map (>= 0.5.1)
Multi-Arch: foreign
Description: Apply a source map to a vinyl file
 Apply a source map to a vinyl file, merging it with preexisting source maps.
 .
 Source maps provide a language-agnostic way to compile back production
 code to the original source code.
 .
 This library is a build dependency of gulp-coffee, coffee script integration
 for gulp.
 .
 Node.js is an event-based server-side JavaScript engine.
